BODY {
	BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: verdana, arial, helvetica, Sans-serif; TEXT-DECORATION: none
}
TABLE {
	BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: verdana, arial, helvetica, Sans-serif; TEXT-DECORATION: none
}
TD {
	BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: verdana, arial, helvetica, Sans-serif; TEXT-DECORATION: none
}
A {
	COLOR: #ffffcc; FONT-FAMILY: verdana, arial, helvetica, Sans-serif; TEXT-DECORATION: underline
}
HR {
	COLOR: #000000
}
TD.listen_now {
	PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #727272
}
TD.listen_now A:active {
	FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none
}
TD.listen_now A:link {
	FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none
}
TD.listen_now A:visited {
	FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none
}
TD.listen_now A {
	FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none
}
TD.listen_now A:hover {
	FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: underline
}
TD.one_px_white {
	PADDING-LEFT: 8px; BACKGROUND: white
}
TD.on_air_now {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; FONT-SIZE: 10px; BACKGROUND: #8d8d8d; PADDING-BOTTOM: 5px; COLOR: #333333; PADDING-TOP: 5px
}
TD.on_air_now A:active {
	FONT-WEIGHT: bold; COLOR: #303064; TEXT-DECORATION: none
}
TD.on_air_now A:link {
	FONT-WEIGHT: bold; COLOR: #303064; TEXT-DECORATION: none
}
TD.on_air_now A:visited {
	FONT-WEIGHT: bold; COLOR: #303064; TEXT-DECORATION: none
}
TD.on_air_now A {
	FONT-WEIGHT: bold; COLOR: #303064; TEXT-DECORATION: none
}
TD.on_air_now A:hover {
	FONT-WEIGHT: bold; COLOR: #303064; TEXT-DECORATION: underline
}
TD.audio_help {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; FONT-SIZE: 10px; BACKGROUND: #d3d3d3; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
TD.audio_help A:active {
	FONT-WEIGHT: bold; COLOR: #303064; TEXT-DECORATION: none
}
TD.audio_help A:link {
	FONT-WEIGHT: bold; COLOR: #303064; TEXT-DECORATION: none
}
TD.audio_help A:visited {
	FONT-WEIGHT: bold; COLOR: #303064; TEXT-DECORATION: none
}
TD.audio_help A {
	FONT-WEIGHT: bold; COLOR: #303064; TEXT-DECORATION: none
}
TD.audio_help A:hover {
	FONT-WEIGHT: bold; COLOR: #303064; TEXT-DECORATION: underline
}
.onairnow_text {
	COLOR: #841018
}
A.local_home {
	FONT-SIZE: 12px; COLOR: #b5b3b5
}
A.local_home:hover {
	FONT-SIZE: 12px; COLOR: #dbdbdb
}
A.bbcpageServices {
	FONT-SIZE: 12px; COLOR: #b5b3b5
}
A.bbcpageServices:hover {
	FONT-SIZE: 12px; COLOR: #dbdbdb
}
TD.greenBand {
	BACKGROUND: #014c46
}
TD.lighterGreen {
	FONT-SIZE: 12px; BACKGROUND: #336666; COLOR: #cecece
}
TD.whitePromo {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND: white; PADDING-BOTTOM: 10px; COLOR: #003333; PADDING-TOP: 10px
}
TD.whitePromo A {
	FONT-WEIGHT: bold; COLOR: #003333; TEXT-DECORATION: underline
}
TD.whitePromo A:hover {
	FONT-WEIGHT: bold; COLOR: #003333; TEXT-DECORATION: none
}
TD.lightGreenPromo {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND: #99cccc; PADDING-BOTTOM: 5px; COLOR: #003333; PADDING-TOP: 5px
}
TD.lightGreenPromo A {
	FONT-WEIGHT: bold; COLOR: #003333; TEXT-DECORATION: underline
}
TD.lightGreenPromo A:hover {
	FONT-WEIGHT: bold; COLOR: #003333; TEXT-DECORATION: none
}
TD.chronology {
	FONT-SIZE: 12px; COLOR: #003333
}
